// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded client example script)')

// Manage JEI Item Subtypes
KubeJEIEvents.subtypes(event => {
    // Hide the item "minecraft:stone" from JEI
    event.hide(Item.of('createthrusters:alternator'))
    event.hide(Item.of('createthrusters:andesite_cable'))
    event.hide(Item.of('createthrusters:industrial_motor'))
    // Re-add the item "minecraft:stone" to JEI
    //event.add(Item.of('minecraft:stone'))
})